/* Navigation related */

#page_index .top_nav_home a span {color: #ff6e00;}

#page_about .top_nav_about a span {color: #ff6e00;}

  #page_About_History .top_nav_about a span {color: #ff6e00;}
    #page_About_History .about_nav_history .active_arrow {display: block;}
	#page_About_History .about_nav_history a {background-image: url(../images/about_nav_history_hover.jpg);}
	#page_About_History .about_nav_history .nav_title {color: #000000;}
	#page_About_History .about_nav_history .nav_title span {display: inline;}

  #page_About_Philosophy .top_nav_about a span {color: #ff6e00;}
    #page_About_Philosophy .about_nav_philosophy .active_arrow {display: block;}
	#page_About_Philosophy .about_nav_philosophy a {background-image: url(../images/about_nav_philosophy_hover.jpg);}
	#page_About_Philosophy .about_nav_philosophy .nav_title {color: #000000;}
	#page_About_Philosophy .about_nav_philosophy .nav_title span {display: inline;}

  #page_About_Meet_The_Team .top_nav_about a span {color: #ff6e00;}
    #page_About_Meet_The_Team .services_nav_consulting .active_arrow {display: block;}
	#page_About_Meet_The_Team .services_nav_consulting a {background-image: url(../images/services_nav_consulting_hover.jpg);}
	#page_About_Meet_The_Team .services_nav_consulting .nav_title {color: #000000;}
	#page_About_Meet_The_Team .services_nav_consulting .nav_title span {display: inline;}

  #page_About_Testimonials .top_nav_about a span {color: #ff6e00;}
    #page_About_Testimonials .about_nav_testimonials .active_arrow {display: block;}
	#page_About_Testimonials .about_nav_testimonials a {background-image: url(../images/about_nav_testimonials_hover.jpg);}
	#page_About_Testimonials .about_nav_testimonials .nav_title {color: #000000;}
	#page_About_Testimonials .about_nav_testimonials .nav_title span {display: inline;}

  #page_About_Partners_Associations .top_nav_about a span {color: #ff6e00;}
    #page_About_Partners_Associations .about_nav_associations .active_arrow {display: block;}
	#page_About_Partners_Associations .about_nav_associations a {background-image: url(../images/about_nav_associations_hover.jpg);}
	#page_About_Partners_Associations .about_nav_associations .nav_title {color: #000000;}
	#page_About_Partners_Associations .about_nav_associations .nav_title span {display: inline;}

#page_portfolio .top_nav_portfolio a span {color: #ff6e00;}
  #page_portfolio .portfolio_nav_website .active_arrow {display: block;}
  #page_portfolio .portfolio_nav_website a {background-image: url(../images/portfolio_nav_website_hover.jpg);}
  #page_portfolio .portfolio_nav_website .nav_title {color: #000000;}
  #page_portfolio .portfolio_nav_website .nav_title span {display: inline;}

#page_portfolio_print_portfolio .top_nav_portfolio a span {color: #ff6e00;}
  #page_portfolio_print_portfolio .portfolio_nav_print .active_arrow {display: block;}
  #page_portfolio_print_portfolio .portfolio_nav_print a {background-image: url(../images/portfolio_nav_print_hover.jpg);}
  #page_portfolio_print_portfolio .portfolio_nav_print .nav_title {color: #000000;}
  #page_portfolio_print_portfolio .portfolio_nav_print .nav_title span {display: inline;}

#page_portfolio_logo_portfolio .top_nav_portfolio a span {color: #ff6e00;}
  #page_portfolio_logo_portfolio .portfolio_nav_logo .active_arrow {display: block;}
  #page_portfolio_logo_portfolio .portfolio_nav_logo a {background-image: url(../images/portfolio_nav_logo_hover.jpg);}
  #page_portfolio_logo_portfolio .portfolio_nav_logo .nav_title {color: #000000;}
  #page_portfolio_logo_portfolio .portfolio_nav_logo .nav_title span {display: inline;}

#page_services .top_nav_services a span {color: #ff6e00;}

  #page_Services_Marketing_Consulting .top_nav_services span {color: #ff6e00;}
    #page_Services_Marketing_Consulting .services_nav_consulting .active_arrow {display: block;}
	#page_Services_Marketing_Consulting .services_nav_consulting a {background-image: url(../images/services_nav_consulting_hover.jpg);}
	#page_Services_Marketing_Consulting .services_nav_consulting .nav_title {color: #000000;}
	#page_Services_Marketing_Consulting .services_nav_consulting .nav_title span {display: inline;}

  #page_Services_Web_Design .top_nav_services span {color: #ff6e00;}
    #page_Services_Web_Design .services_nav_webdesign .active_arrow {display: block;}
	#page_Services_Web_Design .services_nav_webdesign a {background-image: url(../images/services_nav_webdesign_hover.jpg);}
	#page_Services_Web_Design .services_nav_webdesign .nav_title {color: #000000;}
	#page_Services_Web_Design .services_nav_webdesign .nav_title span {display: inline;}

  #page_Services_Graphic_Design_Printing .top_nav_services span {color: #ff6e00;}
    #page_Services_Graphic_Design_Printing .services_nav_design .active_arrow {display: block;}
	#page_Services_Graphic_Design_Printing .services_nav_design a {background-image: url(../images/services_nav_design_hover.jpg);}
	#page_Services_Graphic_Design_Printing .services_nav_design .nav_title {color: #000000;}
	#page_Services_Graphic_Design_Printing .services_nav_design .nav_title span {display: inline;}

  #page_Services_Internet_Marketing .top_nav_services span {color: #ff6e00;}
    #page_Services_Internet_Marketing .services_nav_search .active_arrow {display: block;}
	#page_Services_Internet_Marketing .services_nav_search a {background-image: url(../images/services_nav_search_hover.jpg);}
	#page_Services_Internet_Marketing .services_nav_search .nav_title {color: #000000;}
	#page_Services_Internet_Marketing .services_nav_search .nav_title span {display: inline;}

  #page_Services_Web_Hosting .top_nav_services span {color: #ff6e00;}
    #page_Services_Web_Hosting .services_nav_hosting .active_arrow {display: block;}
	#page_Services_Web_Hosting .services_nav_hosting a {background-image: url(../images/services_nav_hosting_hover.jpg);}
	#page_Services_Web_Hosting .services_nav_hosting .nav_title {color: #000000;}
	#page_Services_Web_Hosting .services_nav_hosting .nav_title span {display: inline;}

  #page_Services_Content_Mangement_Systems .top_nav_services span {color: #ff6e00;}
    #page_Services_Content_Mangement_Systems .services_nav_content .active_arrow {display: block;}
	#page_Services_Content_Mangement_Systems .services_nav_content a {background-image: url(../images/services_nav_content_hover.jpg);}
	#page_Services_Content_Mangement_Systems .services_nav_content .nav_title {color: #000000;}
	#page_Services_Content_Mangement_Systems .services_nav_content .nav_title span {display: inline;}

  #page_Services_Logo_Identity_Graphic_Design .top_nav_services span {color: #ff6e00;}
    #page_Services_Logo_Identity_Graphic_Design .services_nav_logos .active_arrow {display: block;}
	#page_Services_Logo_Identity_Graphic_Design .services_nav_logos a {background-image: url(../images/services_nav_logo_hover.jpg);}
	#page_Services_Logo_Identity_Graphic_Design .services_nav_logos .nav_title {color: #000000;}
	#page_Services_Logo_Identity_Graphic_Design .services_nav_logos .nav_title span {display: inline;}

  #page_Services_Social_Media_Marketing_Consulting .top_nav_services span {color: #ff6e00;}
    #page_Services_Social_Media_Marketing_Consulting .services_nav_social .active_arrow {display: block;}
	#page_Services_Social_Media_Marketing_Consulting .services_nav_social a {background-image: url(../images/services_nav_social_hover.jpg);}
	#page_Services_Social_Media_Marketing_Consulting .services_nav_social .nav_title {color: #000000;}
	#page_Services_Social_Media_Marketing_Consulting .services_nav_social .nav_title span {display: inline;}

#page_news .top_nav_news a span {color: #ff6e00;}
  #page_news_article .top_nav_news a span {color: #ff6e00;}

#page_contact .top_nav_contact a span {color: #ff6e00;}

/* Consignment Page */

#consign_websites {width: 551px; float: left; clear: both;}

  .consign_websites_item {width: 275px; float: left;}
    .consign_websites_item span {display: block; width: 255px; padding-bottom: 15px; text-align: center;}
  .consign_websites_item2 {width: 255px; padding-left: 20px; float: left;}
    .consign_websites_item2 span {display: block; width: 255px; padding-bottom: 15px; text-align: center;}

.consign_design {width: 551px; float: left; clear: both;}

  .consign_design_item {width: 122px; padding-right: 15px; float: left;}
    .consign_design_item span {display: block; width: 122px; padding-bottom: 15px; text-align: center;}


/* Internet Marketing Page */

#page_Internet_Marketing_Seo .services_nav_search .active_arrow {display: block;}
#page_Internet_Marketing_Seo .services_nav_search {background-image: url(../images/services_nav_search_hover.jpg);}
#page_Internet_Marketing_Seo .services_nav_search .nav_title {color: #000000;}
#page_Internet_Marketing_Seo .services_nav_search .nav_title span {display: inline;}
#page_Internet_Marketing_Seo .services_search_subnav {display: block;}

/* Testimonials */

.request_about_testimonials p.orange_text strong{font-weight:normal; color: #F60;}
.request_about_testimonials .logo_image_box {float:right;}
#testimonials #news_pagination_previous, #testimonials #news_pagination_next{ margin-bottom:8px;}

/* Meet The Team */

.team_description {float: left; padding-bottom: 5px; width:100%;}



  .team_left {width: 376px; margin-right: 15px; float: left;}

  .team_right {width: 160px; margin-top: 30px; float: right;}

/* PETER'S SHIT, DON'T TOUCH */

.content_client_row {width: 280px;}
.logo_image_box {width: 140px; height: 63px; float: left; margin: 0; background-position: center center; background-repeat: no-repeat;}
